---
references:
- id: KillingleySafety2022
  accessed:
    - year: 2022
      month: 2
      day: 11
  author:
    - family: Killingley
      given: Ben
    - family: Mann
      given: Alex
    - family: Kalinova
      given: Mariya
    - family: Boyers
      given: Alison
    - family: Goonawardane
      given: Niluka
    - family: Zhou
      given: Jie
    - family: Lindsell
      given: Kate
    - family: Hare
      given: Samanjit S.
    - family: Brown
      given: Jonathan
    - family: Frise
      given: Rebecca
    - family: Smith
      given: Emma
    - family: Hopkins
      given: Claire
    - family: Noulin
      given: Nicolas
    - family: Londt
      given: Brandon
    - family: Wilkinson
      given: Tom
    - family: Harden
      given: Stephen
    - family: McShane
      given: Helen
    - family: Baillet
      given: Mark
    - family: Gilbert
      given: Anthony
    - family: Jacobs
      given: Michael
    - family: Charman
      given: Christine
    - family: Mande
      given: Priya
    - family: Nguyen-Van-Tam
      given: Jonathan S.
    - family: Semple
      given: Malcolm G.
    - family: Read
      given: Robert C.
    - family: Ferguson
      given: Neil M.
    - family: Openshaw
      given: Peter J.
    - family: Rapeport
      given: Garth
    - family: Barclay
      given: Wendy S.
    - family: Catchpole
      given: Andrew P.
    - family: Chiu
      given: Christopher
  citation-key: KillingleySafety2022
  DOI: 10.21203/rs.3.rs-1121993/v1
  ISSN: 2693-5015
  issued:
    - year: 2022
      month: 2
      day: 11
  title: Safety, tolerability and viral kinetics during SARS-CoV-2 human challenge
  type: article
  URL: https://www.researchsquare.com/article/rs-1121993/v1

- id: RobinsonBenefits2021
  accessed:
    - year: 2022
      month: 2
      day: 8
  author:
    - family: Robinson
      given: Lisa A.
    - family: Sullivan
      given: Ryan
    - family: Shogren
      given: Jason F.
  citation-key: RobinsonBenefits2021
  container-title: Risk Analysis
  DOI: 10.1111/risa.13561
  ISSN: 1539-6924
  issue: '5'
  issued:
    - year: 2021
  language: en
  page: 761-770
  title: >-
    Do the Benefits of COVID-19 Policies Exceed the Costs? Exploring
    Uncertainties in the Age–VSL Relationship
  type: article-journal
  volume: '41'

- id: SpiegelhalterUse2020
  accessed:
    - year: 2022
      month: 2
      day: 8
  author:
    - family: Spiegelhalter
      given: David
  citation-key: SpiegelhalterUse2020
  container-title: BMJ
  container-title-short: BMJ
  DOI: 10.1136/bmj.m3259
  ISSN: 1756-1833
  issued:
    - year: 2020
      month: 9
      day: 9
  language: en
  page: m3259
  PMID: '32907857'
  publisher: British Medical Journal Publishing Group
  section: Analysis
  title: Use of “normal” risk to improve understanding of dangers of covid-19
  type: article-journal
  volume: '370'

- id: WongCase2013
  accessed:
    - year: 2022
      month: 3
      day: 12
  author:
    - family: Wong
      given: Jessica Y.
    - family: Kelly
      given: Heath
    - family: Ip
      given: Dennis K. M.
    - family: Wu
      given: Joseph T.
    - family: Leung
      given: Gabriel M.
    - family: Cowling
      given: Benjamin J.
  citation-key: WongCase2013
  container-title: Epidemiology (Cambridge, Mass.)
  container-title-short: Epidemiology
  DOI: 10.1097/EDE.0b013e3182a67448
  ISSN: 1044-3983
  issue: '6'
  issued:
    - year: 2013
      month: 11
  page: 10.1097/EDE.0b013e3182a67448
  PMCID: PMC3809029
  PMID: '24045719'
  title: 'Case fatality risk of influenza A(H1N1pdm09): a systematic review'
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3809029/
  volume: '24'

- id: WouterseQualityAdjusted2022
  accessed:
    - year: 2022
      month: 2
      day: 8
  author:
    - family: Wouterse
      given: Bram
    - family: Ram
      given: Frederique
    - family: Baal
      given: Pieter
      non-dropping-particle: van
  citation-key: WouterseQualityAdjusted2022
  container-title: Value in Health
  container-title-short: Value in Health
  DOI: 10.1016/j.jval.2021.12.008
  ISSN: 1098-3015
  issued:
    - year: 2022
      month: 2
      day: 3
  language: en
  title: >-
    Quality-Adjusted Life-Years Lost Due to COVID-19 Mortality: Methods and
    Application for The Netherlands
  type: article-journal
...
